#
# spec file for package yast2-trans-es (Version 2.15.7)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-es
Version:        2.15.7
Release:        3.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-es-2.15.7.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:es)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Spanish Translations

%description
YaST2 - Spanish Translations

%debug_package
%prep
%setup -n yast2-trans-es-2.15.7

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-es
%dir /usr/share/YaST2/locale
%lang(es) /usr/share/YaST2/locale/es

%changelog
* Wed Jan 09 2008 - ke@suse.de
- Update to version 2.15.7.
- Maintenace update; # 350693.
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.6.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Mon Nov 20 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.24.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.23.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.22.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.21.
* Tue Jun 20 2006 - ke@suse.de
- Update to version 2.13.20.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.19.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.18.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.17.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.16.
* Wed May 24 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.9.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.5.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Wed Mar 23 2005 - ke@suse.de
- Update to version 2.11.7.
* Mon Mar 21 2005 - ke@suse.de
- Update to version 2.11.6:
  * Fix button text.
* Wed Mar 16 2005 - ke@suse.de
- Update to version 2.11.5.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.4.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Oct 04 2004 - ke@suse.de
- Update to version 2.10.14.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.13.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.12.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.11.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.10.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.9.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.7.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.6.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 17 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 13 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 13 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.17.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.16.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.15.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.14.
* Mon May 24 2004 - ke@suse.de
- Update to version 2.9.13.
* Fri May 21 2004 - ke@suse.de
- Update to version 2.9.12.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.11.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.10.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.9.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.8.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.7.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.3.
* Thu Mar 18 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Mar 10 2003 - ke@suse.de
- Update to version 2.7.3.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.11.
* Tue Oct 08 2002 - ke@suse.de
- Update to version 2.6.10.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Mon Sep 09 2002 - ke@suse.de
- Update to version 2.6.7.
* Fri Sep 06 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.3.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 09 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
